import { m as resolveChannelPreviewStreamMode } from "./streaming-DgJ5zJjm.js";
import "./channel-outbound-CPipAH4X.js";
//#region extensions/telegram/src/preview-streaming.ts
function resolveTelegramPreviewStreamMode(params = {}) {
	return resolveChannelPreviewStreamMode(params, "partial");
}
//#endregion
export { resolveTelegramPreviewStreamMode as t };
